### Method

# PapersDocument AnnotationStamp get_surface

since: 48.0

#### Declaration [src]

    cairo_surface_t*
    pps_annotation_stamp_get_surface (
      PpsAnnotationStamp* stamp
    )

#### Description [src]

Set the custom cairo surface of the stamp.

Available since: 48.0

#### Return value

Type: `cairo_surface_t`

The custom cairo surface of the stamp, if it exists.

The returned data is owned by the instance.